//------------------------------------------------------------------------------
// <auto-generated>
//     This code was generated from a template.
//
//     Manual changes to this file may cause unexpected behavior in your application.
//     Manual changes to this file will be overwritten if the code is regenerated.
// </auto-generated>
//------------------------------------------------------------------------------

namespace Rikai.PRISM.WPF
{
    using System;
    using System.Collections.Generic;
    
    public partial class tblCourseGroup
    {
        public short Year { get; set; }
        public short BrandCd { get; set; }
        public short CourseCd { get; set; }
        public string GroupName { get; set; }
        public Nullable<short> SubCourseCd1 { get; set; }
        public Nullable<short> SubCourseCd2 { get; set; }
        public Nullable<short> SubCourseCd3 { get; set; }
        public Nullable<short> SubCourseCd4 { get; set; }
        public Nullable<short> SubCourseCd5 { get; set; }
        public Nullable<System.DateTime> UpdStampDate { get; set; }
        public string UpdStampId { get; set; }
        public Nullable<System.DateTime> InsStampDate { get; set; }
        public string InsStampId { get; set; }
    }
}
